/* Landing Page Start*/

/* Marquee Start */
.landing-page .destination-marquee{
    padding-bottom: 0;
    margin-bottom:  -15px;
}

.landing-page .destination-marquee h1.destination-marquee-country{
    font-size: 110px;
}

.landing-page .destination-marquee .destination-marquee-quote-middle{
    min-height: 12px;
}

.landing-page .destination-marquee .destination-marquee-quote-bottom{
    height: 12px;
}
/* Marquee End */

.landing-header-image-wrapper
{
    background-color: black;
    width:            100%;
    margin-top:      -4px;
}
.landing-header-image-wrapper.short-header .landing-header-image{text-align: center;}
.landing-header-image-wrapper.short-header .landing-header-image img{max-height: 600px;width:auto;max-width: 100%;}
.landing-header-image-wrapper.short-header h1{bottom: -9px;
    color: white;
    font-size: 77px;
    line-height: 77px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.landing-header-play-btn
{
    position:    absolute;
    margin-left: 552px;
    margin-top:  10%;
}

.landing-header-image
{
    width:        1240px;
    margin-left:  auto;
    margin-right: auto;
    position:     relative;
}

.landing-header-youtube
{
    width:        1240px;
    margin-left:  auto;
    margin-right: auto;
}

.landing-intro-container
{
    width:100%;
}

.gap-intro-container
{
    background-color: #cc1f50;
    background: url(../../images/block-backgrounds/gap-background.jpg) 0 0;
}

.group-intro-container
{
    background-color: #cc1f50;
    background: url(../../images/block-backgrounds/group-background.jpg) 0 0;
}

.hsva-intro-container
{
    background-color: #cc1f50;
    background: url(../../images/block-backgrounds/hsva-background.jpg) 0 0;
}

.intern-intro-container
{
    background-color: #cc1f50;
    background: url(../../images/block-backgrounds/intern-background.jpg) 0 0;
}

.volunteer-intro-container
{
    background-color: #0C8898;
    background: url(../../images/block-backgrounds/volunteer-background.png) 0 0;
}

.landing-intro
{
    width:          1000px;
    margin-left:    auto;
    margin-right:   auto;
    text-align:     center;
    padding-top:    44px;
    padding-bottom: 44px;
}

.landing-intro p
{
    margin-bottom: 0;
}

.group-intro-container .landing-intro p
{
    color: white;
}

.hsva-intro-container .landing-intro p
{
    color: white;
}

.intern-intro-container .landing-intro p
{
    color: white;
}

.volunteer-intro-container .landing-intro p
{
    color: white;
}

.landing-title
{
    color:      white;
    text-align: center;
}

.landing-teaser
{
    font-size:   30px;
    font-style:  italic;
    font-weight: bold;
    line-height: 34px;
}

.landing-teaser p
{
    font-size: 30px;
}

.landing-intro .group-landing-teaser
{
    color: #333333;
}

.landing-intro .group-landing-teaser p
{
    color: #333333;
}

.intern-landing-teaser
{
    color: #ffc70b;
}

.landing-intro .intern-landing-teaser p
{
    color: #ffc70b;
}

.hsva-landing-teaser
{
    color: #ffc70b;
}

.landing-intro .hsva-landing-teaser p
{
    color: #ffc70b;
}

.gap-landing-teaser
{
    color: #0a707e;
}

.landing-intro .gap-landing-teaser p
{
    color: #0a707e;
}

.intro-upper-border
{
    height:      12px;
    margin-top: -6px;
    display:     block;
    position:    relative;
    z-index:     200;
}

.gap-intro-upper-border
{
    background: url(../../images/borders/gap-intro-top.png) 0 0 repeat-x;
}

.group-intro-upper-border
{
    background: url(../../images/borders/group-intro-top.png) 0 0 repeat-x;
    margin-top: -7px;
}

.hsva-intro-upper-border
{
    background: url(../../images/borders/hsva-intro-top.png) 0 0 repeat-x;
}

.intern-intro-upper-border
{
    background: url(../../images/borders/intern-intro-top.png) 0 0 repeat-x;
    height:     16px;
}

.volunteer-intro-upper-border
{
    background-color: #0C8898;
    background: url(../../images/borders/volunteer-intro-top.png) 0 0 repeat-x;
    margin-top: -1px;
    margin-bottom: -11px;
}

.intro-lower-border
{
    height:         12px;
    margin-bottom: -3px;
}

.gap-intro-lower-border
{
    background: url(../../images/borders/gap-intro-bottom.png) 0 0 repeat-x;
}

.group-intro-lower-border
{
    background: url(../../images/borders/group-intro-bottom.png) 0 0 repeat-x;
}

.hsva-intro-lower-border
{
    background: url(../../images/borders/hsva-intro-bottom.png) 0 0 repeat-x;
}

.intern-intro-lower-border
{
    background: url(../../images/borders/intern-intro-bottom.png) 0 0 repeat-x;
}

.volunteer-intro-lower-border
{
    background-color: #0C8898;
    background: url(../../images/borders/volunteer-intro-bottom.png) 0 0 repeat-x;
}

.program-pillars-container
{
    background: #FFF url("../../images/block-backgrounds/landing-pillars.jpg") no-repeat scroll center;
    height: 534px;
    text-align: center;
}

.program-pillars-container.no-bg{background:none white; height: auto}

.program-pillars-container h5
{
    padding-top: 75px;
    font-size:   24px;
    font-family: "elenawebbasic", serif;
    font-style:  italic;
}

.gap-program-pillars-container h5
{
    color: #0a707e;
}

.hsva-program-pillars-container h5
{
    color: #E14819;
}

.intern-program-pillars-container h5
{
    color: #932949;
}

.program-pillars-container h2
{
    text-transform: uppercase;
    font-size: 72px;
}

.pillars-container
{
    width:        970px;
    margin-left:  auto;
    margin-right: auto;
    padding-top:   60px;
        overflow: hidden;
}
.pillars-container .pillar-image{}
.pillars-container .pillars-list{text-align: left;margin-top:10px;padding-left:10px;}
.pillars-container .pillars-list > li{font-family: "elenawebbasic",serif;
    font-size: 16px;
    margin-bottom: 5px;
    list-style-image: url(//staging.crossculturalsolutions.org/sites/all/themes/assets/images/global/list-style-image.png);
    list-style-position: outside;
    line-height: 30px;
    margin-left: 20px;}
.program-pillars-container.no-bg .individual-pillar h2{font-size:31px;}

.individual-pillar
{
    float: left;
    width: 280px;
    text-align: center;
}

.individual-pillar h2
{
    font-size: 48px;
    text-transform: uppercase;
}

.gap-individual-pillar h2
{
    color: #0a707e;
}

.hsva-individual-pillar h2
{
    color: #e14819;
}

.intern-individual-pillar h2
{
    color: #932949;
}

.individual-pillar p
{
    font-size: 16px;
}

.pillar-spacer
{
    margin-right: 60px;
}

/* Housing Pillars Start */
.housing-pillars-container{
    width:      100%;
    height:     360px;
    overflow:   hidden;
    background: url(/sites/all/themes/assets/images/block-backgrounds/housing_pillars.png);
}

.housing-pillars-title{
    width:          100%;
    margin:         70px auto 20px;
    font-size:      60px;
    text-align:     center;
    text-transform: uppercase;
}

.housing-pillar-text-container{
    width:    800px;
    margin:   0 auto;
    overflow: hidden;
}

.housing-pillar-left,
.housing-pillar-right{
    float:       left;
    width:       47%;
    font-size:   18px;
    line-height: 1.4;
    font-family: "elenawebbasic";
}

.housing-pillar-left{
    margin-right: 6%;
}
/* Housing Pillars End */

.landing-vol-opp-upper-border
{
    background: url('../../images/borders/basic-page-hor-rule.png') repeat-x;
    height:     1px;
    width:      100%;
}

.landing-volunteer-opportunities-container
{
    width:            100%;
    text-align:       center;
    padding-bottom:   90px;
    background-color: white;
}

.landing-volunteer-opportunities-container h2
{
    text-transform: uppercase;
    font-size:      48px;
    margin-top:     0;
    padding-top:    90px;
    padding-bottom: 10px;
}

.landing-volunteer-opportunities-container h5
{
    font-size:   24px;
    font-style:  italic;
    font-family: "elenawebbasic", serif;
}

.landing-vol-opp-body
{
    width:         835px;
    margin-left:   auto;
    margin-right:  auto;
    margin-bottom: 0;
}

.landing-vol-opp-subheader-gap
{
    color: #0a707e;
}

.landing-vol-opp-subheader-hsva
{
    color: #e14819;
}

.landing-vol-opp-subheader-intern
{
    color: #932949;
}

.landing-volunteer-opportunity-items
{
    margin-bottom: 90px;
}

.landing-vol-opps-row
{
    margin-left:  auto;
    margin-right: auto;
    margin-top:   20px;
    text-align: center;
}

.landing-volunteer-opportunity-item
{
    /*float:        left;*/
    width:        150px;
    margin-left:  10px;
    margin-right: 10px;
    display: inline-block;
}

.landing-volunteer-opportunity-item p
{
    text-align:     left;
    text-transform: uppercase;
    color:          white;
    font-family:    "NewsGothicBT-BoldExtraCondensed",arial,sans-serif;
    line-height:    16px;
    margin:         0;
    margin-left:    5px;
    padding-top:    10px;
    height:         60px;
}

.landing-volunteer-opportunity-item a:hover
{
    color:           #aaa;
    text-decoration: none;
}

.landing-gallery-upper-border
{
    background: url(../../images/borders/black-border-top.png) 0 0 repeat-x;
    height: 10px;
    margin-top: -3px;
}

.landing-gallery-lower-border
{
    background: url(../../images/borders/black-border-bottom.png) 0 0 repeat-x;
    height: 11px;
    margin-bottom: -3px;
}

.landing-image-gallery-wrapper
{
    width: 100%;
    background: url(../../images/block-backgrounds/black-fabric.jpg) 0 0;
}

.landing-image-gallery-container
{
    text-align:     center;
    width:          1020px;
    margin-left:    auto;
    margin-right:   auto;
    padding-top:    50px;
    padding-bottom: 50px;
}

.landing-image-gallery-container h2
{
    font-size: 48px;
    text-transform: uppercase;
    color: white;
}

.landing-image-gallery-container h5
{
    font-size: 24px;
    font-style:  italic;
    font-family: "elenawebbasic", serif;
    margin-top:  10px;
}

.gap-landing-image-gallery-container h5
{
    color: #0A707E;
}

.hsva-landing-image-gallery-container h5
{
    color: #E04517;
}

.intern-landing-image-gallery-container h5
{
    color: #AD3056;
}

.landing-image-gallery-images-container
{
    margin-top:    35px;
    margin-bottom: 35px;
}

.landing-image-gallery-images-container img
{
    margin-left:  10px;
    margin-right: 10px;
}

.landing-image-gallery-row
{
    margin-bottom: 20px;
}

.landing-image-gallery-container p
{
    color: white;
}

.landing-video-gallery-wrapper
{
    width: 100%;
    background: url(../../images/block-backgrounds/black-fabric.jpg) 0 0;
}

.landing-video-gallery-container
{
    text-align: center;
    width: 1040px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 75px;
    padding-bottom: 90px;
}

.landing-video-gallery-container h2
{
    font-size: 48px;
    text-transform: uppercase;
    color: white;
}

.landing-video-gallery-container h5
{
    font-size: 24px;
    font-style: italic;
    font-family: "elenawebbasic", serif;
    margin-top: 10px;
}

.gap-landing-video-gallery-container h5
{
    color: #0a707e;
}

.hsva-landing-video-gallery-container h5
{
    color: #e04517;
}

.intern-landing-video-gallery-container h5
{
    color: #ad3056;
}

.landing-video-gallery-videos-container
{
    margin-top: 35px;
    margin-bottom: 35px;
}

.landing-video-gallery-display
{
    position: relative;
}

.landing-video-gallery-play-btn
{
    position: absolute;
    margin-left: 263px;
    margin-top: 118px;
}

.landing-video-gallery-play-btn-small
{
    position: absolute;
    margin-left: 94px;
    margin-top: 42px;
}

.landing-video-gallery-youtube
{
    width: 660px;
    margin-left: auto;
    margin-right: auto;
}

.landing-video-gallery-items-container
{
    margin-top: 35px;
}

.landing-video-gallery-item
{
    width: 236px;
    color: white;
    margin-left: 10px;
    margin-right: 10px;
    position: relative;
    display: inline-block;
    text-align: center;
    vertical-align: top;
    min-height: 210px;
}

.landing-video-gallery-item img
{
    width: 236px;
}

.landing-video-gallery-border-gap
{
    border-style: solid;
    border-width: 5px;
    border-color: #0a707e;
    margin: -5px;
}

.landing-video-gallery-border-hsva
{
    border-style: solid;
    border-width: 5px;
    border-color: #e04517;
    margin: -5px;
}

.landing-video-gallery-border-intern
{
    border-style: solid;
    border-width: 5px;
    border-color: #ad3056;
    margin: -5px;
}

.landing-video-gallery-item p
{
    font-size: 14px;
    margin-top: 12px;
}

.landing-video-gallery-text-gap
{
    color: #0a707e;
}

.landing-video-gallery-text-hsva
{
    color: #e04517;
}

.landing-video-gallery-text-intern
{
    color: #ad3056;
}

/* Group Leaders */
.landing-next-steps-container
{
    background: #FFF url("../../images/block-backgrounds/next-steps-background.jpg") no-repeat scroll center;
    height: 915px;
}

.landing-next-steps-content
{
    width: 1240px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 90px;
}

.landing-next-steps-content h2
{
    text-align: center;
    text-transform: uppercase;
    font-size: 72px;
}

.landing-next-steps-content h5
{
    text-align: center;
    font-size: 24px;
    font-style: italic;
    color: white;
    font-family: "elenawebbasic", serif;
}

.landing-next-steps-steps-container
{
    margin-top: 50px;
}

.next-steps-step-row
{
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
}

.next-steps-step-item
{
    margin-left: 10px;
    margin-right: 10px;
    float: left;
    width: 235px;
    height: 230px;
    padding-top: 30px;
    background-color: white;
}

.next-steps-step-item h5
{
    color: #0c8898;
}

.next-steps-step-item .step-title
{
    text-transform: uppercase;
    font-size: 24px;
    line-height: 24px;
    color: #f1632d;
    width: 195px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 8px;
    text-align: center;
    font-family: NewsGothicBT-BoldExtraCondensed, arial, sans-serif;
}

.next-steps-step-item p
{
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 16px;
    padding-left: 10px;
    padding-right: 10px;
}

.next-steps-step-item .next-steps-step-link
{
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    text-transform: uppercase;
    text-align: center;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    padding: 8px 10px;
    font-size: 15px;
    line-height: 13px;
    color: #fff;
    margin-left: auto;
    margin-right: auto;
    background: url('../../images/tile/red.png') 0 repeat;
    font-family: NewsGothicBT-BoldExtraCondensed, arial, sans-serif;
}

.next-steps-step-item .next-steps-step-link:hover
{
    text-decoration: none;
    color: #fff;
    background: #f05a22 url('../../images/tile/red-hover.png') 0 repeat;
}

.next-steps-step-item .next-steps-step-link:active {
    color: #fff;
}
/* End Group Leaders */

/* Landing Destinations */
.landing-destinations-container
{
    width: 1240px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.gap-landing-destinations-container
{
    background: #FFF url("../../images/block-backgrounds/gap-year-destinations.jpg") no-repeat scroll center;
    height: auto;
    background-size: cover;
    width: 100%;
}

.group-landing-destinations-container
{
    background: #FFF url("../../images/block-backgrounds/hsva-destinations.jpg") no-repeat scroll center;
    height: 1032px;
}

.hsva-landing-destinations-container
{
    background: #FFF url("../../images/block-backgrounds/hsva-destinations.jpg") no-repeat scroll center;
    height: 1032px;
}

.intern-landing-destinations-container
{
    background: #FFF url("../../images/block-backgrounds/intern-destinations.jpg") no-repeat scroll center;
    height: 744px;
}


.intern-landing-destinations-container
{
    height: 860px;
}

.landing-destinations-header
{
    padding-top: 75px;
}

.landing-destinations-container .landing-destinations-header h5
{
    font-size: 24px;
    font-style: italic;
    font-family: "elenawebbasic", serif;
}

.gap-landing-destinations-container .landing-destinations-header h5
{
    color: #0a707e;
}

.group-landing-destinations-container .landing-destinations-header h5
{
    color: #ae8861;
}

.hsva-landing-destinations-container .landing-destinations-header h5
{
    color: #e04517;
}

.intern-landing-destinations-container .landing-destinations-header h5
{
    color: #932949;
}

.landing-destinations-container .landing-destinations-header h2
{
    text-transform: uppercase;
    font-size: 72px;
}

.landing-destinations-body
{
    margin-top: 42px;
    display: inline-block;
}

.landing-destination-row
{
    margin-left: auto;
    margin-right: auto;
}

.destination-item-africa
{
    background: url(../../images/block-backgrounds/fabric-brown.jpg) 0 0 !important;
}

.destination-item-bangkok
{
    background: url(../../images/block-backgrounds/fabric-red-light.jpg) 0 0 !important;
}

.destination-item-cartago
{
    background: url(../../images/block-backgrounds/fabric-red-faded.jpg) 0 0 !important;
}

.destination-item-college-student
{
    background: url(../../images/block-backgrounds/fabric-purple-light.jpg) 0 0 !important;
}

.destination-item-community
{
    background: url(../../images/block-backgrounds/fabric-red-darker.jpg) 0 0 !important;
}

.destination-item-corporate
{
    background: url(../../images/block-backgrounds/fabric-red-faded.jpg) 0 0 !important;
}

.destination-item-custom-gap
{
    background: url(../../images/block-backgrounds/fabric-red-bright.jpg) 0 0 !important;
}

.destination-item-dharamsala
{
    background: url(../../images/block-backgrounds/fabric-red-bright.jpg) 0 0 !important;
}

.destination-item-families
{
    background: url(../../images/block-backgrounds/fabric-orange.jpg) 0 0 !important;
}

.destination-item-gap
{
    background: url(../../images/block-backgrounds/fabric-purple-darker.jpg) 0 0 !important;
}

.destination-item-guatemala-city
{
    background: url(../../images/block-backgrounds/fabric-purple-light.jpg) 0 0 !important;
}

.destination-item-kilimanjaro
{
    background: url(../../images/block-backgrounds/fabric-brown.jpg) 0 0 !important;
}

.destination-item-lima
{
    background: url(../../images/block-backgrounds/fabric-red-darker.jpg) 0 0 !important;
}

.destination-item-middle-school
{
    background: url(../../images/block-backgrounds/fabric-green-light.jpg) 0 0 !important;
}

.destination-item-new-delhi
{
    background: url(../../images/block-backgrounds/fabric-purple-darker.jpg) 0 0 !important;
}

.destination-item-rabat
{
    background: url(../../images/block-backgrounds/fabric-blue.jpg) 0 0 !important;
}

.destination-item-salvador
{
    background: url(../../images/block-backgrounds/fabric-green.jpg) 0 0 !important;
}

.destination-item-spanish
{
    background: url(../../images/block-backgrounds/fabric-blue.jpg) 0 0 !important;
}

.destination-item-university
{
    background: url(../../images/block-backgrounds/fabric-blue.jpg) 0 0 !important;
}

.destination-item-volta
{
    background: url(../../images/block-backgrounds/fabric-red-dark.jpg) 0 0 !important;
}

.landing-destination-item-container
{
    float: left;
    width: 319px;
    margin-left: 11px;
    margin-right: 11px;
    margin-top: 11px;
    margin-bottom: 11px;
}

.landing-destination-item
{
    color: white;
    text-align: left;
    padding-bottom: 12px;
}

.landing-destination-item h4
{
    font-size: 50px;
    line-height: 54px;
    margin: 0;
    margin-left: 12px;
    text-transform: uppercase;
}

.group-landing-destinations-container .landing-destination-item h4
{
    font-size: 42px;
    line-height: 36px;
    margin-top: 15px;
    min-height: 72px;
}

.landing-destination-item h5
{
    font-family: "elenawebbasic", serif;
    font-style: italic;
    font-size: 26px;
    margin-left: 12px;
    margin-top: 14px;
}

.landing-destination-item a
{
    text-transform: uppercase;
    background-color: white;
    color: black;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-left: 12px;
    margin-top: 10px;
    display: block;
    width: 65px;
}

.landing-destination-item-gap-container
{
    float: left;
    width: 236px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.landing-destination-item-container a:hover,
.landing-destination-item-gap-container a:hover{
    text-decoration: none;
    color: #aaa;
}

.landing-destination-item-gap
{
    color: white;
    text-align: left;
    padding-bottom: 5px;
}
.landing-destination-row .landing-destination-item-gap {
    background: url(../../images/block-backgrounds/fabric-blue.jpg) 0 0;
}

.landing-destination-item-gap h4
{
    font-size:      37px;
    line-height:    41px;
    margin:         0;
    margin-top:     10px;
    margin-left:    12px;
    text-transform: uppercase;
    min-height:     125px;
}

.landing-destination-item-gap a
{
    text-transform: uppercase;
    background-color: white;
    color: black;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-left: 12px;
    margin-top: 10px;
    display: block;
    width: 65px;
}

.landing-destination-item-small-container
{
    float: left;
    width: 181px;
    margin-left: 8px;
    margin-right: 8px;
    margin-top: 8px;
    margin-bottom: 8px;
}

.landing-destination-item-small-container a:hover
{
    text-decoration: none;
}

.landing-destination-item-small
{
    color: white;
    text-align: left;
    padding-bottom: 8px;
}

.landing-destination-item-small a
{
    text-transform: uppercase;
    background-color: white;
    color: black;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-left: 12px;
    display: block;
    width: 65px;
}

.landing-destination-item-small h4
{
    text-transform: uppercase;
    font-size: 30px;
    line-height: 34px;
    margin: 0;
    margin-left: 8px;
    padding-bottom: 8px;
}

.landing-destination-item-small h5
{
    font-family: "elenawebbasic", serif;
    font-style: italic;
    font-size: 16px;
    margin-top: 5px;
    margin-left: 8px;
    margin-bottom: 3px;
}

.landing-destination-image
{
    width: 319px;
}

.landing-destination-image-gap
{
    width: 236px;
}

.landing-destination-image-small
{
    width: 181px;
}

.destination-item-bottom-small
{
    width: 100%;
    height: 12px;
}

.destination-item-bottom-africa
{
    background: url(../../images/borders/border-fabric-brown.png) 0 0 !important;
}

.destination-item-bottom-bangkok
{
    background: url(../../images/borders/border-fabric-red-01.png) 0 0 !important;
}

.destination-item-bottom-cartago
{
    background: url(../../images/borders/border-fabric-red-02.png) 0 0 !important;
}

.destination-item-bottom-college-student
{
    background: url(../../images/borders/border-fabric-purple-01.png) 0 0 !important;
}

.destination-item-bottom-community
{
    background: url(../../images/borders/border-fabric-red-05.png) 0 0 !important;
}

.destination-item-bottom-corporate
{
    background: url(../../images/borders/border-fabric-red-02.png) 0 0 !important;
}

.destination-item-bottom-custom-gap
{
    background: url(../../images/borders/border-fabric-red-04.png) 0 0 !important;
}

.destination-item-bottom-dharamsala
{
    background: url(../../images/borders/border-fabric-red-04.png) 0 0 !important;
}

.destination-item-bottom-families
{
    background: url(../../images/borders/border-fabric-orange.png) 0 0 !important;
}

.destination-item-bottom-gap
{
    background: url(../../images/borders/border-fabric-purple-02.png) 0 0 !important;
}

.destination-item-bottom-guatemala-city
{
    background: url(../../images/borders/border-fabric-purple-01.png) 0 0 !important;
}

.destination-item-bottom-kilimanjaro
{
    background: url(../../images/borders/border-fabric-brown.png) 0 0 !important;
}

.destination-item-bottom-lima
{
    background: url(../../images/borders/border-fabric-red-05.png) 0 0 !important;
}

.destination-item-bottom-middle-school
{
    background: url(../../images/borders/border-fabric-green-light.png) 0 0 !important;
}

.destination-item-bottom-new-delhi
{
    background: url(../../images/borders/border-fabric-purple-02.png) 0 0 !important;
}

.destination-item-bottom-rabat
{
    background: url(../../images/borders/border-fabric-blue.png) 0 0 !important;
}

.destination-item-bottom-salvador
{
    background: url(../../images/borders/border-fabric-green.png) 0 0 !important;
}

.destination-item-bottom-spanish
{
    background: url(../../images/borders/border-fabric-blue.png) 0 0 !important;
}

.destination-item-bottom-university
{
    background: url(../../images/borders/border-fabric-blue.png) 0 0 !important;
}

.destination-item-bottom-volta
{
    background: url(../../images/borders/border-fabric-red-03.png) 0 0 !important;
}
/* End Landing Destinations */

.social-issues-wrapper
{
    width: 100%;
    background-color: white;
}

.social-issues-container
{
    width: 870px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.social-issues-container-wide
{
    width: 1020px;
}

.social-issues-container-small
{
    width: 1020px;
}

.social-issues-container h2
{
    font-size: 48px;
    text-transform: uppercase;
    padding-top: 60px;
}

.social-issues-container h5
{
    font-size: 24px;
    font-style: italic;
    margin-top: 10px;
    font-family: "elenawebbasic", serif;
}

.gap-social-issues-container h5
{
    color: #0a707e;
}

.hsva-social-issues-container h5
{
    color: #e04517;
}

.social-issues-items-container
{
    margin-top: 40px;
}

.social-issues-container-small .social-issues-items-container .social-issues-item-row
{
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
}

.social-issues-item
{
    width: 320px;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
}

.social-issues-item img
{
    width: 320px;
}

.social-issues-item-wide
{
    width: 410px;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
}

.social-issues-item-small
{
    width: 235px;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
}

.social-issues-item-small a:hover {
    text-decoration: none;
}

.social-issues-item-small img
{
    width: 235px;
}

.social-issues-item-small h5
{
    margin-top: 0;
    color: white;
    text-align: left;
    font-weight: bold;
    text-transform: uppercase;
    font-style: normal;
    font-family: NewsGothicBT-BoldExtraCondensed, arial, sans-serif;
    padding-top: 15px;
    padding-left: 15px;
    padding-bottom: 40px;
    min-height: 80px;
}

.gap-social-issues-item-small h5
{
    background-color: #cc1f50;
    background: url(../../images/block-backgrounds/gap-background.jpg) 0 0 !important;
}

.hsva-social-issues-item-small h5
{
    background-color: #cc1f50;
    background: url(../../images/block-backgrounds/hsva-background.jpg) 0 0 !important;
}

.intern-social-issues-item-small h5
{
    background-color: #cc1f50;
    background: url(../../images/block-backgrounds/intern-background.jpg) 0 0 !important;
}

.volunteer-social-issues-item-small h5
{
    background-color: #cc1f50;
    background: url(../../images/block-backgrounds/volunteer-background.jpg) 0 0 !important;
}

.ccs-why-block
{
    background: #FFF url("../../images/block-backgrounds/why-ccs-background.png") no-repeat scroll center !important;
    height: 583px;
    text-align: center;
}

.ccs-why-block h2
{
    color: white;
    text-transform: uppercase;
    font-size: 54px;
    line-height: 54px;
    width: 550px;
    border-bottom: 1px solid white;
    padding-top: 100px;
    padding-bottom: 25px;
    margin-left:auto;
    margin-right:auto;
    margin-top: 0;
}

.ccs-why-about
{
    width: 815px;
    margin-left: auto;
    margin-right: auto;
    color: white;
    font-size: 16px;
}

.ccs-why-image-container
{
    width: 770px;
    margin-left: auto;
    margin-right: auto;
}

.ccs-why-image-item
{
    float: left;
    width: 170px;
}

.ccs-why-image-item-spacer
{
    margin-right: 30px;
}

.ccs-why-image-item img
{
    margin-bottom: 20px;
}

.ccs-why-image-item p
{
    text-transform: uppercase;
    color: white;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    font-family: NewsGothicBT-BoldExtraCondensed, arial, sans-serif;
    margin-top: 0;
    margin-bottom: 0;
}

.ccs-why-image-item a
{
    color: #ebca57;
    font-size: 16px;
}

.parent-educator-block-upper-border
{
    background: url(../../images/borders/parent-educator-top.png) 0 0 repeat-x;
    height: 12px;
}

.parent-educator-block-lower-border
{
    background: url(../../images/borders/parent-educator-top.png) 0 0 repeat-x;
    height: 12px;
}

.parent-educator-block-container
{
    background-color: white;
    padding-bottom: 50px;
}

.parent-educator-block
{
    width: 905px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding-top: 50px;
}

.parent-educator-block-section
{
    width: 370px;
    float: left;
    padding-top: 20px;
}

.parent-educator-block-section h2
{
    color:          #E24D25;
    text-transform: uppercase;
    font-size:      48px;
}

.parent-educator-block-section a
{
    font-size:   20px;
    font-style:  italic;
    font-family: "elenawebbasic", serif;
}

.parent-educator-block-section-spacer
{
    float:        left;
    background:   url(../../images/vertical-divider.jpg) 0 0 repeat-y;
    height:       260px;
    width:        1px;
    margin-left:  80px;
    margin-right: 80px;
}

/* Begin Tabbed Info */
.tabbed-info-container{
    height:            795px;
    max-width:         1240px;
    margin:            0 auto;
    padding-top:       70px;
    background-repeat: no-repeat;
}

.tabbed-info-container.background-01{
    background:        url(/sites/all/themes/assets/images/block-backgrounds/housing_options_tabs_01.png);
}
.tabbed-info-container.background-02{
    background:        url(/sites/all/themes/assets/images/block-backgrounds/housing_options_tabs_02.png);
}

.tabbed-info-container.background-01 .tabbed-info-title,
.tabbed-info-container.background-01 .tabbed-info-subtitle,
.tabbed-info-container.background-01 .tabbed-info-text{
    color: #FFF;
}

.tabbed-info-container.background-02 .tabbed-info-title,
.tabbed-info-container.background-02 .tabbed-info-subtitle,
.tabbed-info-container.background-02 .tabbed-info-text{
    color: #000;
}

.tabbed-info-title{
    text-align:  center;
    font-size:   30px;
    font-style:  italic;
    font-family: "elenawebbasic", serif;
}
.tabbed-info-subtitle{
    line-height:    1;
    font-size:      90px;
    text-align:     center;
    text-transform: uppercase;
}
.tabbed-info-text{
    text-align:  center;
    font-size:   16px;
    font-family: "elenawebbasic", serif;
    line-height: 1.4;
    max-width:   900px;
    margin:      30px auto;
}

.tabbed-info-container .housing-tabs{
    margin: 0 auto;
}
.tabbed-info-container .housing-tabs .housing-tab-active{
    color:            #E34f1D !important;
    background:       none    !important;
    background-color: #FFF    !important;
}
.tabbed-info-container .housing-tabs .housing-tab{
    float:          left;
    padding-top:    20px;
    padding-bottom: 20px;
    margin-left:    1px;
    margin-right:   1px;
    width:          200px;
    text-align:     center;
    text-transform: uppercase;
    font-size:      16px;
    font-family:    NewsGothicBT-BoldExtraCondensed, arial, sans-serif;
    color:          #FFF;
    background:     url('../../images/destinations/fabric/housing-tabs-background.jpg') 0 repeat;
    cursor:         pointer;
}

.tabbed-info-container .housing-options-content{
    background: #FFF;
    width:      830px;
    margin:     0 auto;
    padding:    40px 35px;
    overflow:   hidden;
}

.tabbed-info-container .housing-options-content-no-gallery{
    background: #FFF;
    width:      830px;
    margin:     0 auto;
    padding:    40px 35px;
    max-height: 500px;
    overflow-y: scroll;
    overflow-x: hidden;
    margin-bottom: 125px;
}

.tabbed-info-container .housing-tab-gallery{
    float:        left;
    width:        320px;
    height:       310px;
    margin-right: 30px;
}

.tabbed-info-container .housing-tab-gallery-image{
    width:          320px;
    height:         220px;
    overflow:       hidden;
    margin-bottom:  10px;
}

.tabbed-info-container .housing-tab-gallery-items{

}

.tabbed-info-container .housing-tab-gallery-item{
    float:    left;
    width:    45px;
    height:   30px;
    overflow: hidden;
    margin:   0 10px 10px 0;
}

.tabbed-info-container .housing-tab-gallery-item:hover{
    cursor: pointer;
}

.tabbed-info-container .housing-tab-text{
    float:       left;
    width:       480px;
    font-size:   14px;
    font-family: "elenawebbasic", serif;
}

.tabbed-info-container .housing-tab-text ul{
    list-style-type: disc;
    margin: 1em;
}
.tabbed-info-container .housing-tab-text-no-gallery {
    font-size:   14px;
    font-family: "elenawebbasic", serif;
}
.tabbed-info-container .housing-tab-text-no-gallery ul{
    list-style-type: disc;
    margin: 1em;
}

/* End Tabbed Info */


/* Begin Call To Action */
.call-to-action-container{
    height:            235px;
    padding:           50px 15px 5px;
    background-image:  url(/sites/all/themes/assets/images/block-backgrounds/landing_call_to_action_bg.png);
    background-color:  transparent;
    background-repeat: repeat-x;
}

.call-to-action-title{
    color:       #E24D25;
    margin:      0 auto;
    text-align:  center;
    font-size:   24px;
    font-style:  italic;
    font-family: "elenawebbasic", serif;
}

.call-to-action-subtitle{
    line-height:    1;
    color:          #FFF;
    font-size:      60px;
    margin:         0 auto;
    text-align:     center;
    text-transform: uppercase;
}

.call-to-action-link{
    background:     #E24D25;
    margin:         20px auto;
    display:        block;
    width:          300px;
    color:          #FFF;
    font-size:      24px;
    text-align:     center;
    text-transform: uppercase;
    padding:        20px 0px;
    border-radius:  2px;
}

.call-to-action-link:hover{
    color:          #FFF;
}
/* End Call To Action */

/* CCS Live / Volunteer Posts */

.landing-ccs-live-container .destination-volunteer-posts-title{
    color:          #FFF;
    font-size:      54px;
    line-height:    54px;
    padding-top:    50px;
}

.landing-ccs-live-container .destination-volunteer-posts
{
    background: #FFF url("../../images/block-backgrounds/ccs-live-background.jpg") no-repeat scroll center;
}

.landing-ccs-live-container .caption
{
    overflow:       hidden;
    text-overflow:  ellipsis;
    white-space:    nowrap;
}

.landing-ccs-live-container .destination-divider-posts-upper
{
    height: 12px;
    background: url(../../images/borders/landing-ccs-live-top.jpg) 0 0 repeat-x;
}
.landing-destinations-pricesstart-container{overflow:hidden;width: 1240px;margin-left: auto;margin-right: auto;text-align: center;}
.landing-destinations-pricesstart-left{float:left;width:50%;min-height: 400px; text-align: right;}
.landing-destinations-pricesstart-left img{max-width: 100%;margin-top: -9px;margin-right: -8px;}
.landing-destinations-pricesstart-right{float:left;width:50%;min-height: 394px;background-color: #11707d;}
.landing-destinations-pricesstart-title{font-size:30px;margin-bottom:10px;margin-top:30px;text-align: center;color:white;}
.landing-destinations-pricesstart-prices-container{overflow: hidden;padding-top:10px;}
.landing-destinations-pricesstart-pricecolumn{float:left;width: 20%;font-size:21px;padding:0px 14px; margin-bottom: 30px;}
.landing-destinations-pricesstart-week{color:#ffc80b;display:block;padding-bottom:4px;text-transform: uppercase;}
.landing-destinations-pricesstart-price{font-weight: normal;color:white}
.landing-destinations-pricesstart-button-container{text-align:center;margin-bottom:19px;}
.landing-destinations-pricesstart-button{background-color: #f36e23; color:white;font-weight: normal;border-radius: 5px;font-size: 30px;line-height: 30px;padding:10px 40px;display:inline-block;}
.landing-destinations-pricesstart-button-label{color:black;font-size: 21px;}
/* Landing Page End*/
